body{background-color:#F4F5F7; font-weight:400; font-size:15px; color:#515151; line-height:28px; font-family: 'Muli', sans-serif;}
::-webkit-scrollbar{width:6px;}
::-webkit-scrollbar-track{background: #f1f1f1;}
::-webkit-scrollbar-thumb{background: #888;}
::-webkit-scrollbar-thumb:hover{background: #555;}

.card-header, h1, h2, h3, h4, h5, h6{font-family: 'Raleway', sans-serif; font-weight:600;}

a{color:#2266af;}
a:hover{text-decoration: none; color:#da4600;}
img{max-width:100%; height:auto;}
.content_wrapper{margin-left:230px; transition: margin-left 300ms ease-in-out; margin-top:70px;}
.content_panel{padding:0px 15px;}
.card{border-radius:2px;}
.card-header{background-color:rgb(255, 255, 255) !important; font-size:16px; text-align:left;}
label{margin-bottom: .1rem; font-weight:600;}
.white_box{background-color:#fff; padding:20px;}
.exerpt_box{margin: 20px 0px 0px 0px;}
.white_box_table{background-color:#fff; padding:20px 0px;}
.white_box_nopadding{background-color:#fff; padding:0px;}
.btn-warning{background-color:#f6b800; color:#fff;}
.btn-danger{background-color: #ff766c; border-color: #e56359;}
select{cursor:pointer;}
::placeholder{opacity:.7; font-size:12px;}
:-ms-input-placeholder{opacity:.7; font-size:12px;}
::-ms-input-placeholder{opacity:.7; font-size:12px;}
input[type="radio"], input[type="checkbox"]{cursor:pointer;}
.dataTables_length select{}
.modal-title{font-size:16px;}
.modal-content .close{font-weight:500;}
.modal-header{padding:10px 1rem;}
.btn{}
.training_activities_view_page{ }
.training_activities_view_page span{ display: block; padding: 2px 0px;}
.training_activities_view_page i{ color:#bd2130; padding-right:5px; min-width:25px;}
.training_activities_view_detail {padding:20px 0px 0px 0px; }
.custom-select, .form-control{}
.gab_20{display:block; height:20px;}
.editorUploadTop{padding:0px 0px 5px 0px;}
.editorUploadTop a{color: #0071a1; border-color: #0071a1; background: #f3f5f6; vertical-align: top; display: inline-block; font-size:13px; padding:2px 10px; cursor: pointer; border-width: 1px; border-style: solid; -webkit-appearance: none; border-radius:3px; white-space: nowrap; box-sizing: border-box;}


.custom_filter_box{margin-bottom:25px; background-color:#fff; padding:20px 20px 15px 20px; border:1px solid rgba(0,0,0,.125); border-radius:3px;}
.custom_filter_box .input-group{display: inline-block; max-width:180px; margin-right:1px; width:100%; margin-bottom:5px;}
.custom_filter_box select{font-size:inherit;}
.custom_filter_box .btn-sm{padding:.4rem 1.5rem;}

.invoiceBox{}
.cardHeader_icons{text-align:right; font-size: 1.4rem;}
.cardHeader_icons a{display:inline-block; margin-left:5px; color:#e2480d;}
.cardHeader_icons a:hover{color:#ab3305;}

.page-item.active .page-link{background-color: #b32114; border-color: #b32114;}
.btn-info, .btn-success, .btn-primary{background-color: #b32114; border-color: #b32114;}
.btn-info:hover, .btn-success:hover, .btn-primary:hover{background-color: #98170c; border-color: #98170c;}
.pagination .padding-gap{padding:0 !important;}

/*---------------------------data table---------------------*/
.open_buttons{display:block; cursor:pointer; background-image:url(../images/plus-circle-solid.svg); background-position:left center; background-repeat:no-repeat; padding:0px 0px 0px 23px; background-size:16px;}
.open_buttons.llist_buttons_opened{background-image:url(../images/minus-circle-solid) !important;}
.list_buttons{padding:5px 0px 0px 1px; font-size:.85em; display:none;}
.list_buttons ul{padding:0px; margin:0px;}
.list_buttons ul li{display:inline-block; width:auto; margin-right:2px; color:#999;}
.list_buttons ul li a{display:inline-block;}
table.dataTable thead th, table.dataTable tfoot th{}
table.dataTable tbody th, table.dataTable tbody td{vertical-align:top;}
.dataTables_wrapper .dataTables_info{padding-left:15px;}
.dataTables_wrapper .dataTables_paginate{padding-right:15px; margin-top:12px !important;}
.dataTables_wrapper .dataTables_length{padding-left:15px;}
.dataTables_wrapper .dataTables_filter{padding-right:15px; margin-bottom:11px;}
table.dataTable{border:none !important;}
.dataTables_wrapper .dataTables_filter input{border: 1px solid #d9dadd;}
.dataTables_length select{border:1px solid #d9dadd;}
table.dataTable tfoot th, table.dataTable tfoot td, table.dataTable thead th, table.dataTable thead td{}
.dataTables_wrapper .dataTables_paginate .paginate_button{}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{border:1px solid #cbcbcb !important;}
.required_field{color: #ff0000;}

.customActionButtons{text-align:center;}
.customActionButtons .btn-info{}
.customActionButtons .btn{padding:2px 0px; width:30px;}

#timestamp{padding:0px 0px 5px 0px;}
#timestamp span{display: inline-block; padding:4px 6px 4px 6px;}
input[type="file"]{padding:3px 5px 16px 3px;}


/*-----------------meta boxes-------------*/
.metaBox{margin-top:25px;}

/*------------------------page top--------------------------*/
.page_top{background-color:#fff; padding-top:8px; padding-bottom:10px; margin-bottom:20px;}
.page_top_left{font-size:18px; padding:6px 0px 2px 0px; margin: 0;}
.page_top_left h1{font-size:16px; padding: 0px; margin: 0px; font-weight:600;}
.page_top_left h2{font-size:16px; padding: 0px; margin: 0px; font-weight:600;}
.page_top_right{color:#777; font-size:12px; text-align:right;}
.page_top_right a{padding:0px;}
.page_top_right a:hover{text-decoration:none;}
.page_top_right ol{background-color:transparent; padding:0; margin:0px;}
.page_top_right ol li{display:inline-block;}


/*----------------------------login-------------------------*/
.login_wrapper{background-size:cover; background-repeat: no-repeat; background-position: center center; height: 100%; width: 100%; padding: 10% 0; position: fixed; background-image: url(../images/loginregister.jpg); background-color:#b6160c; z-index:1000;}
.login_sidebar{top: 0; background-color: rgba(255,255,255,1); padding: 25px 30px 15px 30px; max-width: 480px; margin: 0 auto; border-radius: 5px; box-shadow: 0px 0px 10px #000;}
.login_sidebar img{max-width:200px;}
.login_sidebar .checkbox{}
.login_sidebar .login_logo{text-align:center; margin-bottom:25px;}
.login_sidebar .login_sidebar_inner{position:relative; top:18%;}
.login_sidebar input[type="text"], .login_sidebar input[type="password"]{padding:10px; height:auto;}
.login_sidebar input[type="submit"]{background-color:#b6160c; border-color:#b6160c; padding:10px;}
.login_sidebar input[type="submit"]{background-color:#a91107; border-color:#a91107;}

.login_wrapper2{background-size: cover; background-repeat: no-repeat; background-position: center center; height: 100%; width: 100%; padding:0; position: fixed;  background-image: url(../images/loginregister2.jpg); background-color: #280f04; z-index: 10;}
.login_header2{background-color:#b7b7b7; box-shadow: 0 1px 1px rgba(0,0,0,.05); position: fixed; width: 100%; left: 0; top: 0; height:auto; z-index: 100; border-bottom:4px solid #ed1b24; padding:5px 0;}
.login_header2 img{max-width:180px; height:auto; max-height:60px;}
.login_header2_left{text-align:left;}
.login_header2_right{text-align:right;}
.login_sidebar2{top: 0; background-color:rgba(0, 74, 141, 0.93); padding:25px 60px 15px 55px; max-width:370px; color:#fff; position:relative;}
.login_sidebar2:after{content:" "; display:inline-block; width:70px; height:70px; border:3px solid #fff; background-color:#004b8e; position:absolute; top:50%; right:0px; margin-top:0px; margin-right:-35px; border-radius:50%;}
.login_sidebar2 a{color:#fff;}
.login_sidebar2 .login_sidebar_inner{position:relative; top:30%;}
.login_sidebar2 input[type="text"], .login_sidebar2 input[type="password"]{padding:7px; height:auto; background-color:transparent; border:2px solid #fff; color:#fff;}
.login_sidebar2 input[type="submit"]{background-color:transparent; border-color:#1f64a2; border: 2px solid; width: auto; padding:7px 50px;}
.login_sidebar2 input[type="submit"]:hover{}
.login_sidebar2 ::-webkit-input-placeholder{color:#fff;}
.login_sidebar2 :-ms-input-placeholder{color:#fff;}
.login_sidebar2 ::placeholder{color:#fff;}


/*-------------------------header---------------------------*/
#page_header{background-color:#fff; box-shadow:0 1px 1px rgba(0,0,0,.05); position:fixed; width:100%; left: 0; top: 0; height:50px; z-index:100; box-shadow:0px 0px 2px #999;}
.header_user_account{text-align:right; padding:10px 20px 0px 0px; font-size:14px;}
.header_user_account ul{padding:0px; margin:0px;}
.header_user_account ul li{list-style:none; padding:3px 0px;}
.header_user_account img{width:28px; height:28px; border-radius:50%;}
.header_user_account .dropdown-menu{font-size:14px; padding:7px 15px; top:17px !important;}

#page_header a{color:#4f4f4f;}
#page_header a:hover{color:#ff766c; text-decoration:none;}
.header_logo{padding:5px 0px 0px 20px; text-transform: uppercase; font-weight: 500; color: #000;}
.header_logo img{max-width: 90px;}
.header_logo a{color:#414141 !important;}
.header_left{padding:12px 0px 0px 0px; font-size:1.2em; display: none;}
.header_left ul{padding:0px; margin:0px;}
.header_left ul li{padding:0px 15px 0px 0px; display:inline-block;}
.header_left ul li .badge-warning{position: relative; top: -11px; font-weight: 400; color: #fff; border-radius: 50%;}



/*--------------------------sidebar------------------------*/
#page_sidebar{background-color:#2b2b2b; width:230px; float:left; z-index:99; position: fixed; top: 0; left: 0; height:100%; overflow-y: scroll;}
.sidebar_logo{background-color:rgba(0,0,0,.22); padding:16px 15px 0px 15px; font-weight:bold; text-align:center; height:50px; font-family:Aril; letter-spacing:.2em; text-transform: uppercase; font-size: 14px;}
.sidebar_logo a{color:#fff;}
.sidebar_profile{text-align:center; padding:20px 0px 5px 0px; border-bottom:1px solid #1e1e29; display:none;}
.sidebar_profile_name{font-size:18px; display:block; margin-bottom:10px; color:#999;}
.sidebar_profile_pix{margin-bottom:3px; display:block;}
.sidebar_profile_pix img{width:80px; height:80px; border-radius:50%;}
.sidebar_profile_btn{display:block; font-size:.85em; padding:0px 0px 13px 0px;}
.sidebar_profile_btn ul{padding:0px; margin:0px;}
.sidebar_profile_btn ul li{display:inline-block; width:49%;}
.sidebar_profile_btn ul li a{color:#999;}
.sidebar_profile_btn ul li a:hover{color:#fff;}

.accordion_wrapper, .accordion_wrapper *{-webkit-box-sizing:border-box;  -moz-box-sizing:border-box;  box-sizing:border-box;}
.accordion_wrapper{overflow:hidden; box-shadow:0px 1px 3px rgba(0,0,0,0.25); border-radius:3px; background:#f7f7f7;}
.accordion-section-title{width:100%; padding:15px; display:inline-block; border-bottom:1px solid #1a1a1a; background:#333; transition:all linear 0.15s; font-size:1.200em; 	text-shadow:0px 1px 0px #1a1a1a; color:#fff;}
.accordion-section-title.active, .accordion-section-title:hover{background:#4c4c4c; text-decoration:none;}
.accordion-section:last-child .accordion-section-title{border-bottom:none;}
.accordion-section-content{padding:15px; display:none;}
.sidebar_menu{padding:60px 0px 8px 0px;}
.sidebar_menu_box{border-bottom: 1px solid #3a3a3a; margin-bottom:5px; padding:0px 20px}
.sidebar_menu h4{font-size:12px; text-transform:uppercase; padding:2px 0 0px 0; cursor:pointer;}
.sidebar_menu h4, .sidebar_menu h4 a, .sidebar_menu a{color:rgba(255,255,255,.7);}
.sidebar_menu a{display:block; position:relative;}
.sidebar_menu h4 a:hover, .sidebar_menu a:hover, .sidebar_menu h4:hover{color:rgba(255,255,255,1); text-decoration:none;}
.sidebar_menu ul{font-size:14px;}
.sidebar_menu ul li{padding:3px 0; list-style:none;}
.sidebar_menu ul li a{position:relative;}
.sidebar_menu ul li a:hover{text-decoration:none;}
.sidebar_menu ul li a:before{content:"-"; display:inline-block; margin-right:4px;}
.sidebar_menu i{background-color:rgba(0,0,0,.31); font-size:16px; line-height:27px; display:inline-block;  width:28px; height:27px; margin-right: 10px; margin-left: 0; border-radius: 3px; text-align: center;}

.sidebar_social{text-align:center; padding:5px 0px 15px 0px; font-size:1.5em;}
.sidebar_social ul{padding:0px; margin:0px;}
.sidebar_social ul li{display:inline-block; padding:0px 2px;}
.sidebar_social a{color:rgba(255,255,255,.5);}
.sidebar_social a:hover{color:rgb(23, 162, 184);}

/*--------------------------------masterLibrary---------------------------------*/
.add_skill_panel{}
.product_code_panel{}
.color_code_panel{}
.add_location_Panel{}
.add_defect_code_panel{}

.add_accountDetail_panel{}
.makePayments_panel{}


/*-----------------------------users-------------------*/
.siteManager_list{padding-top:0px; }
.top_status_link{font-size:.85rem; margin-bottom:5px;}
.top_status_link .btn{padding:.25rem .75rem;}
.top_status_link select{color:#000; font-size:inherit;}
.top_status_link .input-group{display:inline-block; max-width:180px; margin-right:1px; width:100%;}
.top_status_link .btn-light{border:1px solid #ced4da; padding:.375rem .75rem .34rem .75rem;}
.top_status_link .btn-danger{padding:.375rem .75rem .34rem .75rem;}
.top_status_link ul{list-style: none; padding:0px 0px 0px 1px; margin: 0px;}
.top_status_link ul li{display: inline-block; padding: 0px 4px 0px 0px; color: #999;}
.top_status_link ul li a{color: #999;}
.top_status_link ul li a:hover{color: #000;}
.top_status_link ul .top_status_link_selected a{color:#007bff; }
.archivedItemsBt{text-align:right;}
.user_list{padding-top:20px;}
.user_list .row{}
.user_list .col-md-3{}
.user_card_item{margin-bottom:15px;}
.user_card_thumb{position:relative; overflow:hidden;}
.user_card_thumb img{display: block; position: relative; -webkit-transition: all .4s linear; -o-transition: all .4s linear; transition: all .4s linear; width: 100%;  height: auto;}
.user_card_item:hover .user_card_thumb img{-ms-transform: scale(1.2) translateZ(0); -webkit-transform: scale(1.2) translateZ(0); transform: scale(1.2) translateZ(0);}
.user_card_content{text-align:center; padding:15px 10px;}
.user_card_content h3{margin:0px; line-height: 30px; font-size: 21px; font-weight:300;}
.user_card_overlay{top: 100%; height: 0px; width: 100%; position: absolute; overflow: hidden; top: 0;  left: 0; opacity: 0; background-color: rgba(0, 0, 0, 0.7);  -webkit-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;}
.user_card_info{text-decoration:none; display:block; text-transform: uppercase; color: #ffffff; background-color: transparent; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; padding: 0; margin: auto; position: absolute; top: 50%;   left: 0; right: 0; transform: translateY(-50%) translateZ(0); -webkit-transform: translateY(-50%) translateZ(0); -ms-transform: translateY(-50%) translateZ(0); text-align:center;}
ul.user_card_info li{padding:5px; margin:0px; display:inline-block;}
ul.user_card_info li a{color: #fff; font-size:1em; border:1px solid #fff; padding: 8px; width:45px; display: inline-block; border-radius:3px;}
ul.user_card_info li a:hover{background-color:#398bf7; border-color:#398bf7; color:#fff;}
.user_card_item:hover .user_card_overlay{opacity:1; height:100%;}

.add_user_pannel{padding:0px 0px 0px 0px;}
.add_user_pannel .card-header{background-color:rgb(255, 255, 255) !important;}
.add_user_pannel .custom-radio label{cursor:pointer;}
.add_user_pannel textarea{min-height:104px;}
.add_user_pannel input[type=submit]{width:100%;}


.add_page_pannel{padding:0px 0px 0px 0px;}
.add_page_pannel .card-header{background-color:rgb(255, 255, 255) !important;}
.add_page_pannel .custom-radio label{cursor:pointer;}
.add_page_pannel #pageDetail{min-height:250px;}
.publish_page_box{font-size:.9rem;}
.publish_page_box input[type=submit]{}
.publish_page_box .btn-success{}
.publish_page_box input[type="text"]{}
.publish_page_box .form-group{}
.publish_page_box select{}
.category_panel #categoryDescription{ min-height:150px}
.publish_page_box input[type="text"]:-ms-input-placeholder, .publish_page_box input[type="text"]::placeholder, .publish_page_box input[type="text"]::-webkit-input-placeholder{color: red;}
.publish_page_box .form-control{font-size: .85rem;}
.user_list .top_status_link{padding-top:0px !important;}

.add_user_role{}
.chooseUserBox{}
.chooseUserBox .custom-checkbox{text-align:center;}
.chooseUserBox .custom-control-label::after{cursor:pointer;}

/*---------------------------------.master_library------------------------------*/




/*----------------invoice---------*/
.invoiceBox{}






/*--------------------post-----------------------------*/
.post_right_wrapper{}
.post_categories{overflow: auto; max-height: 167px; padding: 0px 5px;}
.post_categories .form-group{margin-bottom:0px;}
.post_categories .children{list-style: none; padding: 0px; margin: 0px;}	
.post_categories .custom-control-label{cursor:pointer;}


/*------------------featured_file_upload--------------------*/
.featured_file_upload{padding:100px; width: 80%; max-width: 700px; margin: 0 auto; text-align: center;}
.featured_file_upload p{margin: 0px;}	
.featured_file_upload input[type="file"]{padding:3px 5px 16px 3px;}
.image_detail_box{background-color: #f7f7f7; padding: 10px; max-height: 564px; overflow-y: scroll;}
.attachment_info{border-bottom: 1px solid #0000001f; text-align: center; text-transform: capitalize;}
.attachment_info img{width: 70%;}
.attachment_info ul{list-style: none; padding: 0px;}
.attachment_info ul li{text-align: center; word-wrap:break-word;}
.attachment_info ul li:last-child a{ color: #ff0000; }
.attachment_info ul li a{}
.media_library_images{overflow: auto; height: 490px;}
.media_library_images ul{list-style: none; text-align: center; padding: 0px;}
.media_library_images ul li{display: inline-block; width: 16%; padding:1.2% 0.5% 0% 0.5%;}
.media_library_images ul li.selectedMediaThumb{}
.media_library_images ul li img{width:100%; cursor:pointer; border:1px solid #c3c3c3;}
.media_library_images ul li.selectedMediaThumb img{border:1px solid #dc3545;}
.featured_image_thumnail{}
.featured_image_thumnail img{width: 100%;padding-bottom: 10px;}
.category_panel{padding-top:0px;}

.modal-dialog .modal-header{padding:20px 1rem; background-color: #f7f7f7}
.modal-dialog .modal-body{padding:30px 0 0px 0;}
.modal-dialog .modal-title{font-size: 15px; color: #000; text-transform: uppercase; font-weight: 400;}
.modal-dialog .modal-body .col-md-9{padding-right: 0px;}
.modal-dialog .modal-body .img_detailing .col-md-3 {padding-left:0px; }
.modal-dialog .modal-body .featured_searchBox{padding:20px 20px 0px 30px;}
.modal-dialog .modal-body{padding:1rem 1rem 0rem 1rem;}
.modal-dialog #select-media-area{background-color: #f7f7f7;}

/*-------------------Media---------------------*/
.media_list{ }
.media_list tbody tr td img{width: 100%; max-width:55px; border: 1px solid #999;}
.media_list tbody tr td p a{}
.media_list tbody tr td span{display: block; cursor: pointer; line-height: 18px;}
.media_list tbody tr td ul{list-style: none; padding: 0px; margin: 0px;}
.media_list tbody tr td ul li{display: inline-block;}
.add_user_pannel button{margin-top: 20px;}
.media_edit_thumb{}
.media_edit_thumb img{border: 1px solid #999; border-radius:2px;}
.media_edit_meta{color:#797798; margin-bottom:25px; line-height:1.4rem;}
.media_edit_meta strong{color:#000; display: inline-block; min-width: 110px;}
.media_edit_meta label{display:block;}

/*-------------------------------user_profile-------------------------*/

.user_profile_box{background: #ffffff; padding:20px 30px 0px 30px; text-align: center; border-bottom:1px solid #e6e5e3;}
.user_profile_box_thumb{position:relative;}
.profile_pix_edit{position: absolute; bottom: 0px; right: 44px; display: inline-block; z-index: 10; font-size: 1.2rem;}
.user_profile_box h2{font-size:20px; padding:10px 0px 0px 0px; margin:0px;}
.user_profile_box a{display:inline-block;}
.user_profile_box img{width:150px; height:150px; border-radius: 50%; -webkit-border-radius: 50%; border:5px solid rgba(0, 65, 255, 0.15);}
.user_profile_sidebar{}
.user_profile_sidebar i{margin-right:10px;}
.user_profile_sidebar ul{padding:0px; margin:0px;}
.user_profile_sidebar ul li{list-style: none; padding:0px; border-bottom: 1px solid #e6e5e3;}
.user_profile_sidebar ul li a{padding:10px 10px; display:block; color: #89817f;  background-color: #fff; border-left: 2px solid #fff; }
.user_profile_sidebar ul li a:hover{background-color:#e6e5e3; border-left: 2px solid #ff766c; color:#000;}
.user_profile_sidebar ul li.currentDetailMenu a{background-color:#e6e5e3; border-left: 2px solid #ff766c; border-bottom: none; color:#000;}
.user_prof_shortDesc_box{background-color:#41cac0; color:#fff; text-align: center; padding:40px; font-size: 16px; font-weight:300;}
.user_prof_shortDesc_box textarea{border:none; min-height:100px;}
.user_bio_wrapper{margin-top:0px;}
.user_bio_box{ padding:20px;}
.user_bio_box h3{}
.user_bio_box ul{ margin:0px; padding:0px;}
.user_bio_box ul li{display:inline-block; list-style:none; margin-bottom:5px; width:49.5%;}
.user_bio_box span{display: inline-block; min-width:115px; font-weight:500;}
.user_fullBio_box{ margin-top:20px; }
.user_fullBio_box_matter{padding:20px 20px 10px 20px;}
.user_edit_info_box{margin-top:0px;}
.user_edit_info_box textarea{ min-height:200px;}
.user_edit_info_formBox{ padding:20px;}

.user_gallery_wrapper{margin-bottom:20px;}
.user_gallery_wrapper .card{margin-bottom:20px; text-align:center;}
.user_gallery_wrapper .card-title{padding:8px; margin:0px;}
.user_gallery_box{}
.user_gallery_thumb_box{position:relative; overflow:hidden;}
.user_gallery_thumb_box img{width:100%; height:auto; -webkit-transition: all .4s linear; -o-transition: all .4s linear; transition: all .4s linear;}
.user_gallery_box:hover .user_gallery_thumb_box img{-ms-transform: scale(1.1) translateZ(0); -webkit-transform: scale(1.1) translateZ(0); transform: scale(1.1) translateZ(0);}
.delete_user_gallery_img{position: absolute; top: 0; right: 0; background-color: #ff766c; padding:1px; width:25px; height:25px; text-align:center}
.delete_user_gallery_img a{ color:#fff; display:block;}
.delete_user_gallery_img a:hover{color:#000;}

.user_gallery_upload_wrapper{margin-top:20px;}
.user_gallery_upload_box{padding:20px;}
.user_gallery_upload_box fieldset{background-color: #cdc4ac; padding: 15px 15px 0 15px; margin-bottom: 15px; border-radius: 3px;}
.add_more_userGallery_img_button{margin-top:20px; text-align:right;}
.user_gallery_upload_box input[type="text"]{border:1px solid #cdc4ac;}
.custom-file .custom-file-label, .user_gallery_upload_box input[type="file"]{border:1px solid #cdc4ac; cursor:pointer;}
.user_gallery_wrapper .modal img{width:100%; height:auto;}

.user_accountDetails_box{ margin-top:20px;}
.user_account_detail_wrapper{margin-top:20px; color:#000;}
.user_account_detail_box fieldset { background-color: #cdc4ac; padding:15px 15px 7px 15px; margin-bottom: 15px; border-radius: 3px;}
.user_account_detail_box input[type="submit"]{ max-width:158px;}

.user_accountDetails_box_matter{}
.user_accountDetails_box_matter ul{margin:0px 0px 10px 0px; padding:0px 0px 10px 0px; border-bottom:1px solid #e6e5e3;}
.user_accountDetails_box_matter ul li{list-style:none;}
.user_accountDetails_box_matter ul li span{display:inline-block; margin-right:10px; min-width:165px; font-weight:500;}

.user_type_pannel{padding:20px 0px 0px 0px;}
.user_type_pannel .user_type_checklist{padding: 10px; background-color: #fcfcfc; border-radius: 3px; border: 1px solid #e3dfdf;}
.user_type_pannel .user_type_checklist h5{font-size:15px;}
.user_type_pannel .user_type_checklist .custom-control-label{cursor:pointer;}
.user_type_list{padding:20px 0px;}
.user_type_list table.dataTable tbody th, .user_type_list table.dataTable tbody td{padding:10px 20px !important;}
.user_type_list .user_type_list_count{display:block; text-align:center;}

/*-----------------------vendor---------------------*/
.vendor_payment_history{margin-top:0px;}
.payment_list_details{display:none; padding:0px 0px 0px 22px;}
.vendor_payment_history table.dataTable tbody th, .vendor_payment_history table.dataTable tbody td{padding: 10px 10px !important;}
[type="date"]{background:#fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png)  97% 50% no-repeat ;}
[type="date"]::-webkit-inner-spin-button{display:none;}
[type="date"]::-webkit-calendar-picker-indicator{opacity:0;}

/*------------------edit_media_img_box-------------------------*/
.edit_media_img_box{}
.edit_media_img_box img{ max-width: 350px; display: block; margin-bottom: 20px;}
.urlfield{ width:100% !important;}
/*--------------------todo list-----------*/

.todo_comment_panel{ margin-bottom:20px;}
.todo_comment_box{}
.todo_comment_by{ display: block; padding: 10px 0px; font-weight: 600;}
.todo_comment_box ul{padding:0px; margin:0px;}
.todo_comment_box li{border:solid rgba(120, 130, 140, 0.13); border-width:0px 0px 1px 0px; padding:15px 0px 15px 0px; list-style: none;}
.todo_comment_box li strong{display:block;}
.todo_list_form{ margin-bottom:20px;}
.todo_list_form input[type="submit"]{width:100%; display:block;}
.todo_list_pannel{padding-bottom: 20px;}
.todo_list_pannel .todo_list_item{background-color:#f5f6f8; padding:10px 100px 10px 15px; margin-bottom:2px; list-style:none; position:relative;}
.todo_list_pannel .todo_list_item:nth-child(even){border-left:3px solid #F1C500;}
.todo_list_pannel .todo_list_item:nth-child(odd){border-left:3px solid #28a745;}
.todo_list_pannel .todo_list_item:hover{background-color:#f9f9f9;}
.todo_list_pannel span{display:inline-block;}
.todo_list_pannel .task_title{margin-right:5px;}
.todo_list_btn{position: absolute; top: 50%; margin-top: -14px; right: 14px;}
.todo_list_btn .btn{padding:4px; font-size:11px;}
.todo_list_pannel .badge{margin-right:5px; padding:3px 5px 2px 5px; font-weight:500;}
.todo_list_pannel .list_done .task_title{text-decoration:line-through;}
.todo_list_pannel .list_overdue .task_title{color:red;}
.todo_list_pannel .list_overdue{border-left:3px solid #ff766c !important;}
.todo_list_pannel .list_overdue .badge-info{background-color:#ff766c !important; color:#fff !important;}
.todo_page_wrapper{padding:20px 0px 0px 0px;}
.todo_page_wrapper .todo_list_btn{}
.todo_page_wrapper .todo_list_pannel .todo_list_item{background-color:transparent; padding:0px 100px 0px 15px;}
.todo_page_wrapper table.dataTable tbody th, .todo_page_wrapper table.dataTable tbody td{padding:10px 10px !important;}
.todo_list_pannel .todo_list_item .fa-check{display:none;}
.todo_list_pannel .list_done .fa-square{display:none;}
.todo_list_pannel .list_done .fa-check{display:inline-block;}
.todo_list_pannel .list_done{color:#c9c9c9;}
.todo_list_pannel table.dataTable thead th, .todo_list_pannel table.dataTable thead td{padding:10px !important;}
.todo_list_pannel table.dataTable tfoot th, .todo_list_pannel table.dataTable tfoot td{padding:10px !important;}
.todo_list_pannel a{color:#000;}
.announcemnts_box{margin-bottom:20px;}
.announcemnts_box .card-header .btn{padding:5px !important;}

/*---------------------dashborad------------------------------------*/
.dashboard-overview{}
.dashboard-overview .terques {background: #ba1706;}
.dashboard-overview .symbol i {color: #fff;  font-size: 50px;}
.dashboar_clr_boxes{background-color:#fff; margin-bottom:20px; box-shadow:0px 2px 1px -1px rgba(0,0,0,0.2), 0px 1px 1px 0px rgba(0,0,0,0.14), 0px 1px 3px 0px rgba(0,0,0,0.12); border-radius:3px; min-height: 80px;}
.dashboard-overview .symbol{width: 40%; padding:0px; -webkit-border-radius: 4px 0px 0px 4px;  border-radius: 4px 0px 0px 4px ;display: inline-block; text-align: center;}
.dashboard-overview .value{width: 58%; padding-top: 21px; float: right; display: inline-block; text-align: center;}
.dashboard-overview .value a{color: #ba1706;}
.dashboard-overview .value a:hover{ text-decoration:none;}
.dashboard-overview .value h2, .dashboard-overview .value p{margin: 0; padding: 0; font-weight:300;}
.dashboard-overview .value h2{font-weight: bold; font-size: 24px;}
.dashboard-overview .value:hover h2 {color:#ff6c60;}
.dashboard-overview .value:hover p{ color:#ff6c60;}
.dashboard-overview .red { background: #ff6c60;}
.dashboard-overview .yellow { background: #f8d347;}
.dashboard-overview .blue { background: #57a3f2;}

.dashboard_todoList_panel{margin-bottom:20px;}
.dash_recent_activities{margin-bottom:20px;}
.dash_recent_activities .card-body{padding-left:0px; padding-right:0px;}
.activity_user_thumb{display:inline-block; vertical-align:top;}
.dash_recent_activities .activity_user_thumb img{max-width:100%; height:auto; border-radius:2px;}
.dash_recent_activities .activity_user_matter{display:inline-block; width:84%;}
.dash_recent_activities h5{font-size:16px; padding:0px 0px 2px 0px; margin:0px;}
.dash_recent_activities p{padding:0px; margin:0px;}

.add_user_pannel .card-title{ font-size: 17px; font-weight: 500;}
.set_user_role_box input[type="submit"]{max-width:158px;}



/*------------------vidoe---------------------*/
.video_url{	margin-top: 20px;}
.video_list{ }
.video_list tbody tr td img{width: 100%;}
.video_list tbody tr td p a{}
.video_list tbody tr td span{display: block; cursor: pointer; line-height: 18px;}
.video_list tbody tr td ul{list-style: none; padding: 0px; margin: 0px;}
.video_list tbody tr td ul li{display: inline-block;}


/*---------------Audio----------------*/
.audio_detail_box{margin-top:20px; }


/*--------------feeds--------------*/
.feed_url{margin-top: 20px;}

/*---------------Document----------------*/
.document_upload_box{margin-top: 20px;}

/*----------setting----------*/
.emailSetting_formBox{}
.emailSetting_formBox .showpwd{ position: relative;}
.emailSetting_formBox .showpwd i{position: absolute; right: 12px; top: 37px; z-index: 100;}
.email_testing_inputBox{margin-top: 20px;}
.setting_sidebar{}
.setting_sidebar ul{list-style: none; padding: 0px; margin: 0px;}
.setting_sidebar ul li{border-bottom: 1px solid #00000014;}
.setting_sidebar ul li a{color:#000; display: block; padding: 10px 0px 10px 10px;}
.setting_sidebar ul li a i{width:25px;}
.setting_sidebar ul li.active_setting{background-color: #1797be;}
.setting_sidebar ul li.active_setting a{color:#fff;}



/*-------------------general setting------------------------*/
.general_setting_right_wrapper{padding-top: 20px;}
/*----------------------------footer------------------*/

/*--------------element-----------------*/
.element_linkBox{}
.element_linkBox ul{padding: 0px; margin: 0px; list-style: none;}
.element_linkBox ul li{ border-bottom: 1px solid #00000014;}
.element_linkBox ul li a{display: block; color: #545252; padding: 10px 40px;}






.footer_message{text-align:center; padding: 20px 0px;}
.footer_message .card{    padding: 10px;}



